/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ TEMPLATE ]-------------------------------------------------------------------------- */

/*  
	Change Class Selectors and ID Selectors to reflect your Design as required.
	The aim of this file is create the 'Template' for your design.
	Such as: backgrounds, colours, borders, margins, padding.
	Alter the Property and Value to reflect your design as required.

	--Layouts
		The structure below is compliant with the current W3C standards. 
		The layout technique that is used is will allow for a liquid centre and fixed sides. 
		1.	Layout 1 - 3 column layout
		2.	Layout 2 - 2 column layout (left column #cLS)
		3.	Layout 3 - 2 column layout (right column #cRS)
		4.	Layout 4 - 1 column layout */

/* -----[ Main structure CSS]--------------------------------------------------------------------- */

* {
	-moz-outline-style: none;
	outline-syle: none;
	outline-width: 0px;
	outline-color: -moz-use-text-color;
	margin: 0px;
}
body {
	background: #042340;
}
/* -----[ STRUCTURE]------------------------------------------------------------------------------ */

/* === [ wrappers to set width ] === */
#outerWrapper {
	position: relative;
	margin: 0px auto;
	width: 100%;
	max-width: 1280px;
}
#mainWrapper:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
#mainWrapper {
	display: inline-block;
	height: auto;
	background:#fff;
	padding: 75px 170px 75px 170px;
}
/* Hides from IE Mac \*/
    * html #mainWrapper {
	height: 1%;
}
#mainWrapper {
	display: block;
}
/* End hide from IE-mac */


/* === [ header ] === */
#cH {
	display: block;
	clear: both;
	min-width: 1280px;
	background:#042340;
	padding: 12px 0;
	position:fixed;
	z-index: 1000;
}
.home #cH {
	position: absolute;
	top:0;
	width: 75%;
	background: none;
	padding:0;
}
/* === [ header banner ] === */
	#cLogo {
	position: relative;
	display: block;
	clear: none;
	width: auto;
	padding: 0px;
	margin:0 0 0 40px;
	float: left;
}
.home #cLogo {
	margin:35px 0 0 35px;
}
/* === [ Main Navigation ] === */
	#cN {
	margin-top: 6px;
	position: relative;
	display: block;
	clear: none;
	float: right;
	width: auto;
	z-index: 200;
}
.home #cN {
	margin-top: 24px;
	float: left;
}
#IntroScrollDownArrow {
}
.ContentWrapper {
	position: relative;
	display: block;
	clear: both;
	width: 100%;
}
.BackgroundImage {
	position: relative;
	margin: 0px auto;
}
/* === [ HOME - IMAGE GALLERY ] === */
	#GalleryWrapper {
}
#GalleryImage {
	height: 578px!important;
}
.home #GalleryImage {
	height: 916px!important;
}
#GalleryImage .description {
	position:absolute;
	bottom: 30px;
	left:170px;
	z-index: 100;
	width: 940px;
	height:130px;
}
.location #GalleryImage .description {
	height:100px;
}
.developments #GalleryText{
	position:absolute;
	margin-top: -210px;
	left:170px;
	z-index: 100;
	width: 940px;
	padding: 30px;
	background-color: rgba(0, 0, 0, 0.7);
	border-radius: 6px;
}
.developments #GalleryText h3 {
color: #FFFFFF;
text-transform: uppercase;
font-weight: normal;
width: 100%;
border-bottom: 1px solid rgba(255, 255, 255, 0.5);
display: block;
font-size: 2.2em;
margin-bottom: 0.3em;
padding-bottom: 0.3em;
}
.location #GalleryImage .description,
.about-us #GalleryImage .description,
.developments #GalleryImage .description,
.contact #GalleryImage .description {
	padding: 30px;
	background-color: rgba(0, 0, 0, 0.7);
	border-radius: 6px;
}
.about-us #GalleryImage .description {
	background-color: rgba(0, 0, 0, 0.7);
}

.location .owl-theme .owl-controls,
.about-us .owl-theme .owl-controls {
	margin-top: 0px !important;
	padding: 10px 10px 10px 30px !important;
}
.developments .owl-theme .owl-controls {
	margin-top: 0px !important;
	padding: 10px 10px 20px 30px !important;
}


#GalleryImage .description h3 {
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:normal;
	width:100%;
	border-bottom:1px solid rgba(255, 255, 255, 0.5);
	display:block;
	font-size: 2.2em;
	margin-bottom: 0.3em;
	padding-bottom:0.3em;
}
.owl-theme .owl-controls {
	left: 170px !important;
	bottom: 20px !important;
	text-align: left !important;
}
.home .owl-theme .owl-controls {
	left: inherit !important;
	right: 150px !important;
	bottom:40px !important;
}
#GalleryImage .description p {
	color:#FFFFFF;
}
.home #GalleryText {
	position: absolute;
	top: 0px;
	width:300px;
	right: 0px;
	height:916px;
	background-color: rgba(0, 0, 0, 0.6);
	background-image:url('/Templates/_images/icon_palms-white.png');
	background-position:50% 100px;
	background-repeat:no-repeat;
}
.home #GalleryText .HTMLContent {
	text-align:center;
	padding: 170px 20px 0 20px;
}
#GalleryText .HTMLContent,  #GalleryText .HTMLContent h1 {
	color:#FFFFFF;
}
.home #GalleryText .HTMLContent h1 {
	display:block;
	border-top:1px solid rgba(255, 255, 255, 0.5);
	border-bottom:1px solid rgba(255, 255, 255, 0.5);
	padding:35px 0;
	text-shadow: 1px 1px rgba(0,0,0,0.5);  
}
.home #GalleryText .HTMLContent p {
	width:250px;
	margin:0 auto 2em auto;
	font-size: 20px;
    font-family: 'proxima_nova_rgregular';
	text-shadow: 1px 1px rgba(0,0,0,0.5);  
}
/* === [ HOME - PHILOSOPHY ] === */
	#PhilosophyIntro {
	position:absolute;
	top:100px;
	width: 100%;
	text-align:center;
    font-family: 'proxima_nova_rgregular';
}
	#PhilosophyIntro .HTMLContent {
	padding: 0px 150px;
}
#PhilosophyIntro h2 {
	color: #042340;
}
#PhilosophyContent {
	position:absolute;
	text-align:center;
	top:300px;
	right:70px;
	width:570px;
	background:rgba(255, 255, 255, 0.5);
}
#LocationIntro .HTMLContent,
#PhilosophyContent .HTMLContent {
	padding:40px;
}
#PhilosophyAction {
	background:#bca67e;
	padding: 20px 70px 20px 70px;
	z-index: 2;
}
#PhilosophyAction .HTMLContent {
	font-size:1.8em;
	letter-spacing:0;
	color:#FFFFFF;
	text-align: center;
}
#PhilosophyAction .HTMLContent p {
	margin:0;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#PhilosophyAction .HTMLContent .Button {
	float: none;
	position: absolute;
	top: 30px;
	right: 0;
}
/* === [ HOME - LOCATION ] === */
	#LocationIntro {
	position:absolute;
	top:100px;
	text-align:center;
	left:100px;
    width: 570px;
	background:rgba(0, 0, 0, 0.50);
}
#LocationNZMap {
	position:absolute;
	top:100px;
	right: 70px;
}
#LocationIntro h2,  #LocationIntro p {
	color:#FFFFFF;
	text-shadow: 1px 1px rgba(0,0,0,0.5);  
}
#LocationIntro p {
	margin: 0 0 2em 0;
}
/* === [ HOME - DEVELOPMENTS ] === */
	#DevelopmentsIntro, .location #ContentTwo {
	position:absolute;
	top:80px;
	width: 900px;
	left: 50%;
	margin-left: -450px;
	text-align:center;
    font-family: 'proxima_nova_rgregular';
}
#DevelopmentsIntro h2, #ContentTwo h2,  
#DevelopmentsIntro p, #ContentTwo p {
	color:#FFFFFF;
	margin-bottom:0.2em;
	text-shadow: 1px 1px rgba(0,0,0,0.5);  
}
#DevelopmentsIntro .PageList h2, #ContentTwo .PageList h2,  
#DevelopmentsIntro .PageList p, #ContentTwo .PageList p {
	color:#FFFFFF;
	margin-bottom:0.2em;
	text-shadow: none;
}
#DevelopmentsContent {
	position: absolute;
	top: 365px;
	width: 950px;
	left: 50%;
	margin-left: -475px;
	text-align: center;
}
/* === [ ONE COLUMN TEMPLATE CONTAINERS ] === */	

.location #ContentOne {
	left:470px;
	padding: 80px 0 0 0;
	top:0px;
	position:absolute;
}
.location #ContentOne .HTMLContent + .HTMLContent {
	width: 300px;
	height: 180px;
	margin-top: 70px;
}
.location #ContentTwo {
	width: 940px;
	margin-left: -470px;
	position:absolute;
}
.location #ContentTwo .HTMLContent + .HTMLContent {
	position:absolute;
	top:445px;
	left:0px;
	width:290px;
	background:rgba(0, 0, 0, 0.5);
	padding:30px;
	text-align:left;
}
/* === [ DEVELOPMENTS ] === */
.developments #ContentOne, 
.developments #ContentTwo, 
.developments #ContentThree, 
.developments #ContentFour {
	width:940px;
	margin: 0 auto;
}
.developments #ContentOne .PageList, 
.developments #ContentTwo .PageList, 
.developments #ContentThree .PageList, 
.developments #ContentFour .PageList {
	position:absolute;
	bottom: 80px;
	right:0;
	z-index:500;
}
.developments #ContentTwo .PageList, .developments #ContentThree .PageList {
}
.developments #ContentTwo p {
	color: #777777;
}
.developments #ContentTwo p.ListKeywords {
	color: #bf9643;
}
.developments #ContentFour .PageList {
	bottom:280px;
}
#cPCWrapper {
	float: left;
	width: 100%;
}
/* === [ Primary Container ] === */
#cPC {
	display: block;
}
.layout1 #cPC /* 3 column layout */ {
	margin: 0 250px 0 250px;
}
.layout2 #cPC /* 2 column layout (left column #cLS) */ {
	margin: 0 0 0 300px;
}
.layout3 #cPC /* 2 column layout (right column #cRS) */ {
	margin: 0 250px 0 0;
}
.layout4 #cPC /* 1 column layout */ {
	margin: 0 0 0 0;
}
/* === [ Left Side Column ] === */
#cLS {
	float: left;
	margin-left: -100%;
	width: 260px;
}
/* === [ Right Side Column ] === */
#cRS {
	float: right;
	margin-left: -100%;
	width: 230px;
	padding: 10px
}
/* === [ footer ] === */
#cFwrapper {
	position: relative;
	display: block;
	clear: both;
	width: 100%;
	margin: 10px 0;
}
#cF {
	width: 940px;
	color:#FFFFFF;
	margin: 0 auto;
	text-align:center;
	background-image:url('/Data/Hawridge/Images/_Logos/Hawridge_logo_notext.png');
	background-position:50% 100px;
	background-repeat:no-repeat;
	min-height:430px;
}
#cF .Contact {
	padding-top: 230px;
}
#cF .Contact .title {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.4em;
	margin-bottom:0.8em
}
#cF .CustomCode .phone {
	background: url(/Templates/_images/icon_phone.png) no-repeat center left;
	padding: 3px 50px 3px 24px;
	margin: 0px;
}
#cF .CustomCode .fax {
	background: url(/Templates/_images/icon_fax.png) no-repeat center left;
	padding: 3px 50px 3px 24px;
	margin: 0px;
}
#cF .CustomCode .email {
	background: url(/Templates/_images/icon_mail.png) no-repeat center left;
	padding: 3px 0px 3px 24px;
	margin: 0px;
}
/* === [ copyRight ] === */
#cC {
	width: 940px;
	color:#50657a;
	text-align:center;
	margin: 0 auto;
	padding: 16px;
	font-size: 12px;
	background-image:url('/Templates/_images/icon_palms-blue.png');
	background-position:50% 0;
	background-repeat:no-repeat;
}
#cC .CustomCode {
	margin-top:50px;
	padding-top:10px;
	border-top:#364f66 1px solid;
}
#cC a {
	text-decoration: none;
	color:#50657a;
}
#cC a:hover {
	color:#ffffff;
}
/* -----[ Homepage scroll button ]------------------------------------------------------------------------------- */

#ScrollButton {
	width: 116px;
	height: 116px;
	background: url(/templates/_images/home-scroll.png) 0 0 no-repeat;
	position: fixed;
	bottom: 1em;
	left: 50%;
	margin-left: -58px;
	cursor: pointer;
	opacity: 0.75;
	display: none;

	-webkit-transition: opacity 0.15s, bottom 0.5s cubic-bezier(0.175,0.885,0.320,1.275);
			transition: opacity 0.15s, bottom 0.5s cubic-bezier(0.175,0.885,0.320,1.275);
}

#outerWrapper.home #ScrollButton,
#outerWrapper.oneColumn.developments #ScrollButton {
	display: block;
}

	#ScrollButton:hover {
		opacity: 1;
	}
	#ScrollButton.hidden {
		bottom: -150px;

		-webkit-transition: opacity 0.15s, bottom 0.5s cubic-bezier(.65,-0.44,.9,.46);
				transition: opacity 0.15s, bottom 0.5s cubic-bezier(.65,-0.44,.9,.46);
	}


	#ScrollButton #ScrollArrow {
		width: 54px;
		height: 40px;
		position: absolute;
		top: 50px;
		left: 31px;		
		background: url(/templates/_images/home-scroll-arrow.png) no-repeat;
		
		-webkit-transition: top 0.15s;
		        transition: top 0.15s;
	}
		#ScrollButton:hover #ScrollArrow {
			top: 55px;
		}
		#ScrollButton:hover:active #ScrollArrow {
			top: 57px;
			-webkit-transition: none;
					transition: none;
		}

	#ScrollButton.hidden              #ScrollArrow,
	#ScrollButton.hidden:hover        #ScrollArrow,
	#ScrollButton.hidden:hover:active #ScrollArrow {
		top: 80px;

		-webkit-transition: top 0.5s;
		        transition: top 0.5s;
		-webkit-transition-delay: 0.1s;
		        transition-delay: 0.1s;
	}
.asbuilt{

}
.asbuilt div{
width:292px;
margin:0 20px 20px 0;
float:left;
}
.asbuilt div:last-child{
margin:0 0px 20px 0;
}
.asbuilt div img{
max-width:100%;
height:auto !important;
}

/* -----[ IE6 ]------------------------------------------------------------------------------- */

.contegro_ie6 #cRS, .contegro_ie7 #cRS {
	margin-left: -250px;
}
/* -----[ Clearings ]-------------------------------------------------------------------------- */

.clearLeft, .clear {
	height: 0;
	font-size: 0;
	line-height: 0;
}
.clearLeft {
	clear: left;
}
.clear {
	clear: both;
}
/* -----[ Browser Specific Classes ]----------------------------------------------------------- */

/*
	Contegro will add several class names to the <form> tag surrounding the page depending on
	what browser the site is being viewed with. This can be used to make small style changes which
	only affect specific browsers, or even specific browser versions.

	These include the browser name, for example (but not limited to)...
*/
.contegro_chrome {
}
.contegro_firefox {
}
.contegro_ie {
}
.contegro_safari {
}
/*
	... the browser version, for example (but not limited to)...
*/
.contegro_ie6 {
}
.contegro_ie7 {
}
.contegro_ie8 {
}
.contegro_ie9 {
}
.contegro_firefox4 {
}
.contegro_firefox5 {
}
/*
	... and mobile information, for example ...
*/
.contegro_mobile {
}
.contegro_tablet {
}
.contegro_ipad {
}
.contegro_ios {
}
.contegro_android {
}
.contegro_windowsphone {
}
.contegro_othermobile {
}
/* 
	Please view the source of a Contegro page with different browsers to see the specific classes for
	each browser configuration. Some examples of classes that will be added to the surrounding form
	for different browsers are...

	*** Internet Explorer 6 ***
	<form class="contegro_ie6 contegro_ie">

	*** Firefox 7 ***
	<form class="contegro_firefox7 contegro_firefox">

	*** The iPhone browser ***
	<form class="contegro_mobile contegro_ios">




*/

/* -----[ Printing ]-------------------------------------------------------------------------- */

@media print {
@page { size: landscape; }
body {
	font-size: 12pt;
	color:#000;
}
#cB, #cH, #cN, #cF, #cLS {
	display: none;
}
#cPC {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	border-top-style: none;
	border-left-style: none;
}
.layout1 #cPC /* 3 column layout */ {
	margin: 0px;
	padding: 0px 0px 20px 0px;
}
.layout2 #cPC /* 2 column - left */ {
	margin: 0px;
	padding: 0px 0px 20px 0px;
}
.layout3 #cPC /* 2 column - right */ {
	margin: 0px;
	padding: 0px 0px 20px 0px;
}
.layout4 #cPC /* 1 column */ {
	margin: 0px;
	padding: 0px 0px 20px 0px;
}


.home .owl-theme .owl-controls {
display:none !important;
}
.home #GalleryText {
top: 0px;
position: relative;
width: 100%;
right: inherit;
height: auto;
background-color: #042340; 
background-image: url('/Templates/_images/icon_palms-white.png');
background-position: 50% 50px;
background-repeat: no-repeat;
}
.home #cH {
position: absolute;
top: 0;
width: 100%;
background: none;
padding: 0;
}
.home #GalleryText .HTMLContent {
text-align: center;
padding: 100px 20px 70px 20px;
}
#PhilosophyIntro {
	position: absolute;
	top: 20px;
	width: 100%;
	text-align: center;
}
#PhilosophyContent {
	width: 98%;
	right:0px;
	top: 0;
	background:none;
	text-align:left;
	position:relative
}
#PhilosophyContent .HTMLContent {
	padding: 7px;
}
#PhilosophyAction {
	padding: 20px;
}
#PhilosophyAction .HTMLContent p {
	width: 100%;
}
#LocationNZMap {
	display:none;
}
#LocationIntro {
	top: 0px;
	margin:20px 0;
	left: 0;
	right: 0;
	width:100%;
	background:none;
	position:relative;
	text-align:left;
}
#LocationIntro br, #LocationIntro img{
display:none;
}
#LocationIntro .HTMLContent, #PhilosophyContent .HTMLContent {
padding: 0;
}

#PhilosophyIntro .HTMLContent {
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	width:100%;
	background:none;
}
#DevelopmentsIntro, .location #ContentTwo {
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	width:100%;
	top: 0;
}
.oneColumn.location .BackgroundImage {
height: 180px;
}
.location #ContentTwo .HTMLContent + .HTMLContent {
top: 195px;
background:none;
width:100%;
padding:0;
}
#PhilosophyIntro{
position:relative;
margin:20px 0;
text-align:left;
}
#LocationIntro h2, #LocationIntro p {
color: #222222;
}
#DevelopmentsIntro h2, #ContentTwo h2, #DevelopmentsIntro p, #ContentTwo p {
color: #222222;
}
body {
background: #ffffff;
}
.BackgroundImage{
display:none;
}
.RadMenu .rmHorizontal .rmLink.rmRootLink {
font-size: 15px;
}
#DevelopmentsContent {
	width:100%;
	margin:0;
	left:inherit;
	position:relative;
	top:0;
}
#LocationIntro p {
margin: 0 0 1em 0;
}
.ListItem {
	position: relative;
	margin: 0 14px 0 0;
	display: block;
	min-height:  inherit;
	width: 100%;
	float: none;
	background: #ffffff;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
	text-align: left;
}
.ContentWrapper.DevelopmentsWrapper .Banner {
	height:160px;

}
#Homepushbox .item{
width:100%;
}
#Homepushbox .item img{
max-width:100%;
height:auto;
}
.ListTitle {
margin: 10px 0 0 0;
}
.PageList .ListThumbnail {
	float: left;
	margin-right: 10px;
}
.ListSummary a {
margin: 20px auto 0 290px;
}
#cLS .PageList .ListSummary a {
margin: 20px auto 0 215px;
}
#cLS .PageList .ListSummary {
padding:0 20px ;
margin:0;
}

#GalleryImage .description {
left: 10px;
width: 87%;
}
.owl-theme .owl-controls {
left: 30px !important;
bottom: 20px !important;
text-align: left !important;
}

#cPCWrapper {
float: none;
width: 100%;
}
#cLS {
float: none;
margin-left: 0;
width: 100%;
}
.developments #ContentOne, .developments #ContentTwo, .developments #ContentThree, .developments #ContentFour {
width: 100%;
margin: 0 auto;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}
.PageList .ListItem {
width:97%!important;
margin:0 auto !important;
text-align:left !important;
}
.ContentWrapper {
width:97%!important;
margin:0 auto !important;
position:relative;
display:block;
}
.oneColumn.location .BackgroundImage {
opacity: 0;
filter: alpha(opacity=0);
}
.location #ContentOne {
left: 0px;
padding:0;
}
.location #ContentOne .HTMLContent + .HTMLContent {
width: 100%;
height: auto;
margin-top: 30px;
}
.oneColumn.location .BackgroundImage {
display:none;
}
#DevelopmentsIntro, .location #ContentTwo {
text-align: left;
position:relative;
margin:40px 0;
}
.location #ContentOne,.location #ContentTwo{
width: 100%;
margin-left: 0;
position: relative;
top
}
 .location #ContentTwo .HTMLContent + .HTMLContent {
 width: 100%;
margin-left: 0;
position: relative;
top:0px;
}
.developments #ContentOne .PageList, .developments #ContentTwo .PageList, .developments #ContentThree .PageList, .developments #ContentFour .PageList {
position: relative;
bottom: 0px;
right: 0;
z-index: 500;
}


#outerWrapper.home #ScrollButton, #outerWrapper.oneColumn.developments #ScrollButton {
display: none;
}

}
